automake@1.12

Tool for generating GNU Standards-compliant Makefiles

Current version:
1.12.6

Revision: 1

Homepage:https://www.gnu.org/software/automake/

Dependencies

automake@1.12 requires the following formula to be installed:

Formula history

Mike McQuaidautomake@1.12: don't make keg-only.
Mike McQuaidautomake@1.12: import from homebrew/versions.